header table {
    background-image: url("http://s3.amazonaws.com/static.contentres.com/media/documents/564c14f8-b2a7-4263-b840-fee5a0d2e698.jpg");
	margin-bottom: 0px;
	height: 169 px;
	width: 960px;
}

header {
    padding: 0px 0px 0px 0px;
}

footer .contact {
float: left;
width: 210px;
}

header p {
	font-size: 14px;
	color: #000000;
}